> ## Documentation Index
> Fetch the complete documentation index at: https://docs.chargefy.io/llms.txt
> Use this file to discover all available pages before exploring further.

# Get a Receivable

> Consulta um receivable pelo ID.

Retorna um `receivable` pelo ID.

<ParamField path="id" type="string" required>
  Identificador do recebível (`rec_*`).
</ParamField>

<RequestExample>
  ```bash cURL theme={}
  curl -X GET "https://api.chargefy.io/v1/receivables/rec_123" \
    -H "Authorization: Bearer {{API_KEY}}"
  ```
</RequestExample>

<ResponseExample>
  ```json 200 theme={}
  {
    "id": "rec_123",
    "object": "receivable",
    "amount": 7830,
    "charge": "ch_123",
    "created_at": "2026-05-22T00:00:00Z",
    "currency": "brl",
    "expected_at": "2026-06-22T00:00:00Z",
    "installment": 1,
    "livemode": true,
    "metadata": {},
    "organization": "org_123",
    "payment_intent": "pi_123",
    "platform": null,
    "recipient": "organization",
    "settled_at": null,
    "source_organization": "org_123",
    "status": "pending",
    "type": "principal",
    "updated_at": null
  }
  ```

  ```json 401 theme={}
  {
    "error": {
      "code": "authentication_failed",
      "message": "Invalid API key provided.",
      "type": "authentication_error"
    }
  }
  ```

  ```json 404 theme={}
  {
    "error": {
      "code": "resource_missing",
      "message": "No such receivable.",
      "param": "id",
      "type": "invalid_request_error"
    }
  }
  ```
</ResponseExample>
